<template>
  <layout-default>
    <h1>Multiples modules</h1>
    <!-- ############ DEBUT INCLUDES MODULES ############ -->
    <diaporama moduleName="diaporama1" format="caroussel" includesPage="test-all"></diaporama>
    <newshorizontallist moduleName="actualite1" format="" includesPage="undefined"></newshorizontallist>
    <!-- ############ FIN INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from "@/layouts/LayoutDefault.vue";
// ############ IMPORT MODULES ############ -->
import diaporama from "@/components/AppDiaporama/diaporama.vue";
import newshorizontallist from "@/components/AppPopupNews/newsHorizontalList.vue";
export default {
  components: {
    "layout-default": LayoutDefault,
    diaporama,
    newshorizontallist
  },
  mounted: function() {
    //
  },
  data() {
    return {
      //
    };
  }
};
</script>
